---
gitea: none
include_toc: true
---
# dictionaries/rougail/00-base.yml

```yaml
---
version: '1.1'
variable: rougail  # a variable
```
# dictionaries/extra/00-base.yml

```yaml
---
version: '1.1'
variable:
  description: a variable
  default:
    jinja: no
    description: return no
```
# Example with all variables modifiable

```yaml
---
rougail:
  variable: rougail
extra:
  variable: no
```
